Subject: Re: bug#10247: [GNU Libtool 2.4.2] testsuite: 119 passed unexpectedly

From: Peter O'Gorman <[email-masked]>
Date: Wed, 07 Dec 2011 14:27:48 -0600

On 12/07/2011 12:41 PM, David Fang wrote:
> Hi Libtoolers,
> Testing 2.4.2 on powerpc-darwin8, I got just one lone test failure (119:
> darwin gdb debug failure). Otherwise, everything else looks good.
>
>
> Mac OS X tests
>
> 117: darwin fat compile skipped (darwin.at:42)
> 118: darwin concurrent library extraction ok
> 119: darwin gdb debug information UNEXPECTED PASS

Hi David,

It's likely a test bug, safe to ignore. I'll look into it when I have 
the time.

Peter